Subject: Re: Nethack and Cygwin - Compils, Installs and doesn't work :)
From: Robert Collins <[email-masked]>
To: Brian Rowe <[email-masked]>
Cc: [email-masked]
Date: 01 Oct 2002 11:20:25 +1000

On Tue, 2002-10-01 at 11:17, Brian Rowe wrote:
> Any idea where they are now?  When I looked at the
> list of support applications nethack was not on there.
> In nethack 3.3 almost all of the cygwin compile
> statements have been removed.  The cursor just flashes
> around the screen, and I have to close cygwin.  If you
> have any of those files or what you changed, I'd like

Please keep the discussion onlist, for the archives.

I'm sorry, but I don't have those old files around anymore.
You might try a couple of versions back, until it works, and then binary
search forward to find what broke it.

Cheers,
Rob

-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---